.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.584000px;}
._0{width:1.368000px;}
._2{width:8.460000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:35.999995px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y14{bottom:3.108686px;}
.y11{bottom:3.493856px;}
.y0{bottom:48.201681px;}
.y2d{bottom:106.750495px;}
.y2c{bottom:151.481654px;}
.y27{bottom:180.402663px;}
.y28{bottom:180.402824px;}
.y25{bottom:209.323511px;}
.y26{bottom:209.323671px;}
.y2b{bottom:209.323832px;}
.y24{bottom:249.041695px;}
.y2a{bottom:249.042017px;}
.y29{bottom:265.623395px;}
.y1a{bottom:319.801923px;}
.y23{bottom:476.553628px;}
.y22{bottom:505.474637px;}
.y18{bottom:523.598629px;}
.y19{bottom:527.069150px;}
.y21{bottom:534.395645px;}
.y16{bottom:555.026125px;}
.y17{bottom:558.496646px;}
.y20{bottom:563.316653px;}
.y15{bottom:586.260814px;}
.y1f{bottom:592.237662px;}
.y1e{bottom:592.237823px;}
.y10{bottom:597.227213px;}
.yf{bottom:600.721158px;}
.y13{bottom:612.072724px;}
.y12{bottom:615.181662px;}
.y1d{bottom:621.158831px;}
.ye{bottom:660.876855px;}
.y1c{bottom:660.877016px;}
.y1b{bottom:677.458394px;}
.yd{bottom:707.921695px;}
.yc{bottom:736.842704px;}
.yb{bottom:765.763712px;}
.ya{bottom:793.527880px;}
.y6{bottom:806.060317px;}
.y9{bottom:822.448889px;}
.y5{bottom:834.981326px;}
.y8{bottom:850.213057px;}
.y4{bottom:863.902334px;}
.y7{bottom:885.689494px;}
.y3{bottom:892.823343px;}
.y2{bottom:921.744351px;}
.y1{bottom:1269.953131px;}
.hb{height:16.002305px;}
.h9{height:16.966299px;}
.ha{height:26.208981px;}
.h8{height:26.208984px;}
.hc{height:26.226559px;}
.h6{height:26.226562px;}
.h2{height:26.553516px;}
.h3{height:31.992188px;}
.h5{height:32.171250px;}
.h7{height:45.136875px;}
.h4{height:52.417969px;}
.h1{height:1244.406723px;}
.h0{height:1352.860504px;}
.w2{width:1.349592px;}
.w1{width:8.675948px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x4{left:102.179248px;}
.xc{left:110.868725px;}
.x5{left:254.494482px;}
.xb{left:263.943375px;}
.x6{left:272.050125px;}
.x8{left:419.547268px;}
.x7{left:502.048205px;}
.x2{left:533.492445px;}
.x3{left:562.416976px;}
.x9{left:567.243960px;}
.xa{left:569.744126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.314477pt;}
._0{width:1.135230pt;}
._2{width:7.020502pt;}
.fs8{font-size:29.874473pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:41.425941pt;}
.fs7{font-size:46.604184pt;}
.fs5{font-size:52.977406pt;}
.fs2{font-size:59.748954pt;}
.y14{bottom:2.579733pt;}
.y11{bottom:2.899365pt;}
.y0{bottom:40.000000pt;}
.y2d{bottom:88.586533pt;}
.y2c{bottom:125.706533pt;}
.y27{bottom:149.706533pt;}
.y28{bottom:149.706667pt;}
.y25{bottom:173.706400pt;}
.y26{bottom:173.706533pt;}
.y2b{bottom:173.706667pt;}
.y24{bottom:206.666400pt;}
.y2a{bottom:206.666667pt;}
.y29{bottom:220.426667pt;}
.y1a{bottom:265.386533pt;}
.y23{bottom:395.466400pt;}
.y22{bottom:419.466400pt;}
.y18{bottom:434.506533pt;}
.y19{bottom:437.386533pt;}
.y21{bottom:443.466400pt;}
.y16{bottom:460.586533pt;}
.y17{bottom:463.466533pt;}
.y20{bottom:467.466400pt;}
.y15{bottom:486.506533pt;}
.y1f{bottom:491.466400pt;}
.y1e{bottom:491.466533pt;}
.y10{bottom:495.606962pt;}
.yf{bottom:498.506400pt;}
.y13{bottom:507.926459pt;}
.y12{bottom:510.506400pt;}
.y1d{bottom:515.466533pt;}
.ye{bottom:548.426400pt;}
.y1c{bottom:548.426533pt;}
.y1b{bottom:562.186533pt;}
.yd{bottom:587.466400pt;}
.yc{bottom:611.466400pt;}
.yb{bottom:635.466400pt;}
.ya{bottom:658.506400pt;}
.y6{bottom:668.906400pt;}
.y9{bottom:682.506400pt;}
.y5{bottom:692.906400pt;}
.y8{bottom:705.546400pt;}
.y4{bottom:716.906400pt;}
.y7{bottom:734.986400pt;}
.y3{bottom:740.906400pt;}
.y2{bottom:764.906400pt;}
.y1{bottom:1053.866267pt;}
.hb{height:13.279458pt;}
.h9{height:14.079425pt;}
.ha{height:21.749433pt;}
.h8{height:21.749436pt;}
.hc{height:21.764020pt;}
.h6{height:21.764023pt;}
.h2{height:22.035344pt;}
.h3{height:26.548607pt;}
.h5{height:26.697202pt;}
.h7{height:37.456681pt;}
.h4{height:43.498872pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:1.119954pt;}
.w1{width:7.199706pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x4{left:84.793099pt;}
.xc{left:92.004033pt;}
.x5{left:211.191376pt;}
.xb{left:219.032507pt;}
.x6{left:225.759867pt;}
.x8{left:348.159867pt;}
.x7{left:416.622987pt;}
.x2{left:442.716883pt;}
.x3{left:466.719806pt;}
.x9{left:470.725462pt;}
.xa{left:472.800216pt;}
}
